{
	"pages": [
		{
			"path": "pages/index/home",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/login",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/catalog/index",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/card/index",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/catalog/detail",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/catalog/web-view",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/user/info",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/chinese/index",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/english/index",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/english/detail",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/mix/index",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/game/index",
			"style": {
				"navigationStyle": "custom",
			"disableScroll": true
			}
		},
		{
			"path": "pages/game/detail",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		},
		{
			"path": "pages/test/index",
			"style": {
				"navigationStyle": "custom",
				"disableScroll": true
			}
		}
	],
	"globalStyle": {
		"navigationBarTitleText": "cool-unix",
		"navigationBarTextStyle": "@navTextStyle",
		"backgroundColorContent": "@bgContentColor",
		"backgroundColor": "@bgColor",
		"navigationBarBackgroundColor": "@navBgColor",
		"pageOrientation": "landscape",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}